/* @group all mobile devices
================================================================================= */

@media all and (max-width: 1024px) {

	html {
		-webkit-text-size-adjust: none;
	}

}

/* @end */

/* @group < 1800px
================================================================================= */

@media all and (max-width: 1800px) {

	#top,
	#page-header,
	#artist-header,
	#slider {
		margin: 0 4.444444444%;
	}

}

/* @end */

/* @group < 1428px
================================================================================= */

@media all and (max-width: 1428px) {

	#slider,
	#page-header,
	#artist-header {
		margin: 0;
	}

}

/* @end */

/* @group < 1301px
================================================================================= */

@media all and (max-width: 1301px) {

	.inner,
	#footer .inner {
		width: 91.796875%;
		padding: 42px 4.1015625% 10px;
	}

	#slider {
		margin: 0;
	}

	header[role="banner"] {
		width: 91.796875%;
		margin: 40px 4.1015625%;
	}

	#slider header[role="banner"] {
		top: 40px;
		left: 0;
		margin: 0 4.1015625%;
	}

	#page-header header[role="banner"] {
		margin-bottom: 40px;
	}

	.header-fixed #page-header {
		padding: 186px 0 78px;
	}

	#artist-header.slim {
		padding: 10px 0 112px;
	}

	.header-fixed #artist-header.slim {
		padding: 178px 0 112px;
	}

	#logo {
		margin: 20px 0 17px 30px;
	}

	#logo-10 {
		width: 96px;
		height: 96px;
	}

	#logo-10 span {
		top: 22px;
		left: 27px;
		width: 44px;
		height: 54px;
	}

	nav {
		position: absolute;
		width: 100%;
		margin: 0;
	}

	nav ul li {
		margin-right: 4%;
		font: 800 1.8em/100px "Raleway", Helvetica, sans-serif;
	}

	#slider .soliloquy-container .soliloquy-caption {
		padding: 30px 0;
	}

	#slider .soliloquy-container .soliloquy-caption-inside {
		font: 300 3em/1em "Roboto Slab", Helvetica, sans-serif;
	}

	#slider .soliloquy-container .soliloquy-prev,
	#slider .soliloquy-container .soliloquy-next {
		bottom: 34px;
	}

	h1.heading,
	h2.heading,
	#artist-header-info h1 {
		font-size: 3em;
	}

	h2.heading {
		font-size: 2em;
	}

	h2.heading .heading-divider {
		margin: 0 10px;
	}

	#news-archive .post-tnail {
		width: 40.73275862%;
	}

	#news-archive .post-content {
		width: 51.29310345%;
		padding: 3.448275862% 3.987068966% 0;
	}

	#artists article {
		padding: 30px;
	}

	#artist-header {
		width: 100%;
		margin: 0;
		padding: 10px 0 640px;
	}

	.header-fixed #artist-header {
		padding: 185px 0 640px;
	}

	#artist-header-info-inner {
		width: 91.796875%;
		margin: 40px 4.1015625%;
	}

	#artist-header-info-inner h1 {
		text-align: left;
	}

	.archive-index h1 {
		font-size: 1.6em;
	}

	#releases-filters ul.uploadifyDropdown {
		width: 400px !important;
	}

	#shows .shows-anchor {
		margin-top: -174px;
	}

	#shows .post table {
		font-size: 1.3em;
	}

	.page-id-253 article iframe {
		display: none !important;
	}

	#store a img,
	#store a svg {
		width: auto;
		height: 125px;
	}

	ul#footer-logos {
		margin-bottom: 30px;
	}

}

/* @end */

/* @group < 1024px
================================================================================= */

@media all and (min-width: 1024px) {

	.single-vinyl .release-cover {
		width: 36.55172%;
	}

	.single-vinyl .release-details {
		width: 60%;
	}

}

@media all and (max-width: 1023px) {

	body {
		padding-top: 96px;
	}

	#top {
		display: none;
	}

	.inner,
	#footer .inner {
		padding-top: 34px;
	}

	header[role="banner"],
	#artist-header header[role="banner"],
	#artist-header.slim header[role="banner"],
	#slider header[role="banner"] {
		clear: both;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		margin: 0 auto;
		z-index: 1000;
	}

	.admin-bar header[role="banner"],
	.admin-bar #artist-header header[role="banner"],
	.admin-bar #slider header[role="banner"] {
		top: 32px;
	}

	#page-header,
	.header-fixed #page-header {
		padding: 80px 0;
	}

	#artist-header.slim,
	.header-fixed #artist-header.slim {
		padding: 96px 0 0;
	}

	nav {
		display: none;
	}

	#logo-10 {
		display: none;
	}

	#slider .soliloquy-container .soliloquy-caption {
		padding: 25px 0;
	}

	#slider .soliloquy-container .soliloquy-caption-inside {
		font-size: 2em;
	}

	#slider .soliloquy-container .soliloquy-prev,
	#slider .soliloquy-container .soliloquy-next {
		bottom: 22px;
	}

	h2.heading {
		margin-bottom: 34px;
		font-size: 1.8em;
	}

	.home #releases .post:nth-of-type(4),
	.home #releases .post:nth-of-type(5),
	#merch .post:nth-of-type(4),
	#merch .post:nth-of-type(5) {
		display: none;
	}

	#news-archive .post-tnail {
		width: 40%;
	}

	#news-archive .post-meta {
		clear: none;
		float: left;
		width: 40%;
		padding: 3.5% 0 10%;
		background: #acaca3;
	}

	#news-archive .post-meta p {
		display: none;
	}

	#news-archive .post-meta .post-share {
		margin-left: 30px;
	}

	#news-archive .post-content {
		width: 53%;
		padding: 3.5%;
	}

	#news-post {
		padding-bottom: 34px;
	}

	#news-post .post aside {
		display: none;
	}

	#news-post .post article {
		float: left;
		width: 93%;
		padding: 0 3.5% 3.5%;
		background: #fff;
	}

	#news-post .post article h1 {
		margin: 30px 0 5px;
	}

	#news-post .post article h3#news-artist-name {
		display: block;
		margin: 30px 0 -25px;
	}

	#news-post .post-share-bottom {
		clear: both;
		display: block;
		padding: 20px 3.5% 15px;
		background: #acaca3;
	}

	#news article {
		padding: 25px 30px 70px;
	}

	#releases article {
		padding: 20px 20px 70px;
	}

	#releases-current-top {
		margin-top: 15px;
	}

	#releases-filters .facetwp-facet-release_artist {
		width: 35%;
	}

	#releases-filters .facetwp-facet-release_type {
		width: 65%;
		text-align: right;
	}

	#releases-filters ul.uploadifyDropdown {
		width: 250px !important;
	}

	#releases-filters .facetwp-facet-release_type .facetwp-checkbox {
		margin-right: 30px;
	}

	#releases-filters .facetwp-facet-release_type .facetwp-checkbox:last-of-type {
		margin-right: 0;
	}

	#videos article {
		padding: 30px;
	}

	.archive-index .post-date time {
		margin: 0 30px;
	}

	#artist-header,
	.header-fixed #artist-header {
		width: 100%;
		margin: 0;
		padding: 10px 0 460px;
	}

	#artist-bio {
		float: none;
		width: 100%;
		padding-right: 0;
		border-right: none;
	}

	#artist-contact {
		float: none;
		width: 100%;
		padding-top: 25px;
		border-top: 1px solid #c3c3c2;
	}

	#shows .shows-anchor {
		margin-top: -155px;
	}

	#shows .post table th.show-date {
		width: 27%;
	}

	#shows .post table th.show-location {
		width: 29%;
	}

	#shows .post table th.show-venue {
		width: 36%;
	}

	#shows .post table .show-details {
		display: none;
	}

	.page-template-10-years #blurb p {
		font-size: 1.6em;
	}

	.page-template-10-years #blurb p:nth-of-type(3) {
		font-size: 1.8em;
	}

	#footer .quarter {
		display: none;
	}

	ul#footer-logos li#footer-logo-bedlam a {
		width: 88px;
		height: 33px;
	}

	ul#footer-logos li#footer-logo-newdamage a {
		width: 45px;
		height: 52px;
	}

	ul#footer-logos li#footer-logo-haven a {
		width: 71px;
		height: 44px;
	}

	ul#footer-logos li#footer-logo-onebigsilence a {
		width: 80px;
		height: 39px;
	}

	ul#footer-logos li#footer-logo-foods a {
		width: 105px;
		height: 50px;
	}

	#sub-footer .inner {
		padding-bottom: 34px;
	}

	#mobile-menu {
		position: absolute;
		width: 100%;
		background: #6b6b69;
		-moz-box-shadow: 0 0 40px rgba(0, 0, 0, .25);
		-webkit-box-shadow: 0 0 40px rgba(0, 0, 0, .25);
		box-shadow: 0 0 40px rgba(0, 0, 0, .25);
	}

	#mobile-menu.show {
		display: block;
	}

	#mobile-nav {
		padding: 50px 0 16px;
	}

	#mobile-nav ul li {
		margin-bottom: 34px;
		font: 800 2em/1em "Raleway", Helvetica, sans-serif;
		letter-spacing: 4px;
		text-transform: uppercase;
		text-align: center;
	}

	#mobile-nav ul li:last-of-type {
		font-weight: 400;
		filter: alpha(opacity=50);
		opacity: .50;
		zoom: 1;
	}

	#mobile-nav ul li a {
		text-decoration: none;
		color: #fff;
		-moz-transition: color 0.2s ease-out;
		-webkit-transition: color 0.2s ease-out;
		transition: color 0.2s ease-out;
	}

	#mobile-nav ul li a:hover {
		color: #363631;
	}

	#mobile-social {
		background: #5b5b58;
	}

	#mobile-social li {
		display: inline-block;
		font-size: 1.2em;
	}

	#mobile-social li a {
		display: inline-block;
		padding: 34px 15px;
		text-decoration: none;
		color: #c0bead;
		-moz-transition: color 0.2s ease-out;
		-webkit-transition: color 0.2s ease-out;
		transition: color 0.2s ease-out;
	}

	#mobile-social li a:hover,
	#mobile-social li a:focus {
		color: #fff;
	}

	#mobile-logo-10 {
		position: relative;
		float: right;
		display: inline;
		width: 96px;
		height: 96px;
		text-indent: -5000px;
		border-left: 1px solid #e5e5de;
		overflow: hidden;
		z-index: 10;
	}

	#mobile-logo-10 span {
		position: absolute;
		top: 32px;
		left: 30px;
		width: 32px;
		height: 39px;
		background: url('../images/logo-store-10.png') no-repeat 0 0;
		background-size: 100% 100%;
		-webkit-transform: translateZ(0);
		-moz-transform: rotate(0);
	}

	#mobile-logo-10 a {
		display: block;
		width: 100%;
		height: 100%;
		text-decoration: none;
		-moz-transition: opacity 0.2s ease-out;
		-webkit-transition: opacity 0.2s ease-out;
		transition: opacity 0.2s ease-out;
		filter: alpha(opacity=50);
		opacity: .50;
		zoom: 1;
	}

	#mobile-logo-10 a:hover,
	#mobile-logo-10 a:focus {
		filter: alpha(opacity=75);
		opacity: .75;
		zoom: 1;
	}

	#mobile-search-button,
	#mobile-menu-button {
		display: block;
		float: right;
		width: 96px;
		height: 96px;
		border-left: 1px solid #e5e5de;
	}

	#mobile-search-button {
		display: none;
	}

	#mobile-search-button a,
	#mobile-menu-button a {
		display: block;
		width: 100%;
		height: 100%;
		line-height: 110px;
		color: #999996;
		-moz-transition: color 0.2s ease-out;
		-webkit-transition: color 0.2s ease-out;
		transition: color 0.2s ease-out;
	}

	#mobile-search-button a:hover,
	#mobile-menu-button a:hover {
		color: #676762;
	}

	#mobile-search-button.active a,
	#mobile-menu-button.active a {
		position: relative;
		color: #fff;
		color: rgba(255, 255, 255, .5);
		background: #6b6b69;
		z-index: 1000;
	}

	#mobile-footer {
		display: block;
		margin-bottom: 34px;
	}

	#mobile-footer p {
		font-size: 1.3em;
		text-align: center;
		line-height: 2em;
	}

	#mobile-footer p span {
		margin: 0 10px;
		color: #333;
	}

	#mobile-footer p a {
		text-decoration: none;
		color: #5aa7b8;
		-moz-transition: color 0.2s ease-out;
		-webkit-transition: color 0.2s ease-out;
		transition: color 0.2s ease-out;
	}

	#mobile-footer p a:hover,
	#mobile-footer p a:focus {
		color: #fff;
	}

}

/* @end */

/* @group < 768px
================================================================================= */

@media all and (max-width: 767px) {

	header[role="banner"] {
		-moz-box-shadow: 0 0 20px rgba(0, 0, 0, .25);
		-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, .25);
		box-shadow: 0 0 20px rgba(0, 0, 0, .25);
	}

	#mobile-nav {
		padding: 18px 0 0;
	}

	#mobile-nav ul li {
		margin-bottom: 18px;
		font-size: 1.6em;
	}

	#mobile-social li a {
		padding: 20px 15px;
	}

	#news-archive .post {
		margin-bottom: 0;
		border-bottom: 1px solid #e5e5de;
	}

	#news-archive .post-tnail {
		display: none;
	}

	#news-archive .post-content {
		width: auto;
		padding: 30px;
	}

	#news-archive .post-meta {
		display: none;
	}

	.content .wp-pagenavi {
		width: 100%;
		padding: 15px 0 15px 30px;
	}

	.content .wp-pagenavi span.pages {
		margin-right: 60px;
	}

	#release-formats ul li {
		font-size: 1.3em;
	}

	#release-formats ul li.current .fa {
		bottom: -24px;
	}

	.page-template-10-years #blurb p {
		float: none;
		width: 100% !important;
		margin: 0 0 30px !important;
		text-align: center;
		font-size: 1.4em;
	}

	.page-template-10-years #blurb p:nth-of-type(3) {
		margin-bottom: 0 !important;
		padding-bottom: 30px;
		font-size: 1.6em;
	}

}

/* @end */

@media all and (max-width: 782px) {

	.admin-bar header[role="banner"],
	.admin-bar #artist-header header[role="banner"],
	.admin-bar #slider header[role="banner"] {
		top: 46px !important;
	}

	#wpadminbar {
		position: fixed !important;
	}

}

/* @group < 567px
================================================================================= */

@media all and (max-width: 567px) {

	body {
		padding-top: 96px;
	}

	.dark,
	.light,
	.single-artist section:nth-of-type(even),
	.single-artist section:nth-of-type(odd) {
		background: #373632;
	}

	.inner {
		width: 100%;
		margin: 0 auto;
		padding: 0;
		text-align: left;
	}

	.half,
	.third,
	.quarter,
	.fifth {
		width: 100%;
		margin: 0 !important;
		clear: none !important;
	}

	#mobile-logo-10,
	#mobile-menu-button {
		width: 90px;
	}

	#mobile-search-button {
		display: none;
	}

	#logo {
		width: 88px;
		height: 53px;
		margin-left: 30px;
	}

	#logo span {
		background-size: 88px 106px;
	}

	#logo a:hover span {
		background-position: 0 -53px;
	}

	h1.heading,
	h2.heading,
	#artist-header-info h1 {
		font-size: 1.8em;
		letter-spacing: 4px;
	}

	h2.heading {
		margin: 30px 20px;
		font-size: 1.6em;
		line-height: 1.4em;
	}

	h2.heading .heading-divider {
		display: none;
	}

	h2.heading a {
		display: block;
		margin-top: 10px;
		font-size: .9em;
		font-weight: 600;
	}

	h2.heading i.fa {
		display: block;
	}

	#slider .soliloquy-container {
		background: #d7d5c6;
	}

	#slider .soliloquy-container .soliloquy-caption {
		display: block;
		position: relative;
		padding: 10px 30px;
		background: #d7d5c6;
	}

	#slider .soliloquy-container .soliloquy-caption-inside {
		font-size: 1.6em;
		line-height: 1.4em;
	}

	#slider .soliloquy-container .soliloquy-prev,
	#slider .soliloquy-container .soliloquy-next {
		display: none;
	}

	#page-header,
	.header-fixed #page-header {
		padding: 50px 0;
	}

	#news .post img {
		display: none;
	}

	#news .post article {
		padding: 0 30px 30px;
	}

	#news .post:first-of-type article {
		padding-top: 30px;
	}

	#news .post article ul li {
		margin-bottom: 3px;
		font-size: 1.4em;
	}

	#news .post .post-date {
		position: relative;
		bottom: auto;
		width: 100%;
		margin: 0;
		padding: 3px 0 0;
		font-size: 1.3em;
	}

	#news .post .post-date time {
		margin: 0;
		padding: 0;
		border-top: 0;
	}

	#news-post {
		margin: 0 0 -10px;
	}

	#news-post .post article {
		width: auto;
		padding: 0 30px 10px;
	}

	#news-post .post-share-bottom {
		padding: 20px 30px 15px;
	}

	#artists .post,
	#artists-services .post {
		width: 100%;
		padding: 30px 0 0;
		background: #fff;
	}

	#artists .post:last-of-type,
	#artists-services .post:last-of-type {
		padding-bottom: 30px;
	}

	#artists .post a,
	#artists-services .post a {
		display: block;
		padding: 0 30px;
	}

	#artists .post img,
	#artists-services .post img {
		border-bottom: 0;
	}

	#artists .post article,
	#artists-services .post article {
		padding: 15px 20px 0;
	}

	#artists-alumni ul li {
		padding: 0 0 10px;
		text-align: center;
	}

	#artists-alumni ul li a {
		padding: 0 30px;
	}

	#artist-header,
	.header-fixed #artist-header {
		height: 270px;
		margin-top: 90px;
		padding: 0;
	}

	#artist-header.slim,
	.header-fixed #artist-header.slim {
		height: auto;
		padding-top: 0;
	}

	#artist-header-info {
		position: absolute;
		float: left;
		min-height: 90px;
		top: -90px;
		bottom: auto;
		left: auto;
		width: 100%;
		background: #d7d5c6;
	}

	#artist-header-info-inner {
		margin: 20px 30px;
		width: auto;
		text-align: center;
	}

	#artist-header-info h1 {
		margin-right: 0;
		text-align: center;
	}

	#artist-social {
		position: relative;
		float: none;
		margin-top: 5px;
		text-align: center;
	}

	#artist-social li a {
		margin-left: 15px;
		filter: alpha(opacity=50);
		opacity: .50;
		zoom: 1;
	}

	#artist-social li a:hover {
		filter: alpha(opacity=100);
		opacity: 1.0;
		zoom: 1;
	}

	#artist-social li:first-of-type a {
		margin-left: 0;
	}

	#artist-info .content {
		padding: 30px;
	}

	#releases .post {
		width: 50%;
		background: transparent;
	}

	#releases .post img {
		border-bottom: 0;	}

	#releases .post article {
		display: none;
	}

	#releases-posts,
	#future-releases {
		float: left;
		width: 100%;
		background: #fff;
	}

	#future-releases {
		margin-bottom: 20px;
	}

	#releases-filters {
		width: 100%;
		height: auto;
		margin-bottom: 0;
		padding: 0;
	}

	#releases-filters ul.uploadifyDropdown {
		width: 260px !important;
		margin: 0 0 0 30px;
	}

	#shows #releases-filters {
		height: 35px;
		padding: 20px 0;
	}

	#shows #releases-filters ul.uploadifyDropdown {
		width: 80% !important;
	}

	#releases-filters .facetwp-facet-release_artist,
	#releases-filters .facetwp-facet-release_type {
		float: left;
		width: 100%;
	}

	#releases-filters .facetwp-facet-release_artist {
		padding-top: 30px;
	}

	#releases-filters .facetwp-facet-release_type {
		text-align: center;
	}

	#releases-filters .facetwp-facet-release_type {
		margin: 50px 0 20px;
	}

	#releases-filters .facetwp-facet-release_type .facetwp-checkbox:first-of-type {
		margin-left: 30px;
	}

	#releases-filters .facetwp-facet-release_type .facetwp-checkbox:last-of-type {
		margin-right: 30px;
	}

	.content .facetwp-pager {
		width: 100%;
		margin-bottom: 0;
		padding: 15px 0;
		font-size: 1.4em;
	}

	.content .facetwp-pager-label {
		margin-right: 30px;
	}

	.content .facetwp-pager a:first-of-type {
		margin-left: 30px;
	}

	.content .wp-pagenavi {
		margin-bottom: 0;
		font-size: 1.4em;
	}

	#release {
		margin-bottom: 0;
	}

	#release-formats {
		margin-bottom: 0;
	}

	#release-formats ul {
		display: block;
	}

	#release-formats ul li,
	#release-formats ul li:first-of-type {
		display: block;
		width: 100%;
		height: auto;
		padding: 10px 0;
		background: #23231f;
		border-bottom: 1px solid #6b6b69;
	}

	#release-formats ul li:first-of-type{
		width: 100%;
		padding: 10px 0;
		background: #373632;
		border-bottom: 0;
	}

	#release-formats ul li:last-of-type {
		border-bottom: 0;
	}

	#release-formats ul li.current {
		background: #686866;
	}

	#release-formats ul li br {
		display: none;
	}

	#release-formats ul li span {
		display: inline-block;
	}

	#release-formats ul li a {
		display: block;
		color: #b5b1a1;
		border-bottom: 1px solid #373632;
	}

	#release-formats ul li.current a {
		border-bottom: 1px solid #686866;
	}

	#release-formats ul li.current .fa {
		display: none;
	}

	#release .release-cover h1 {
		font-size: 1.6em;
	}

	#release .release-cover h1 a {
		display: block;
		margin-bottom: 5px;
	}

	#release .release-cover h1 span {
		display: none;
	}

	#release .release-cover p {
		font-size: 1.3em;
	}

	.archive-index .buy-link,
	.buy-link a,
	.buy-links a,
	.buy-link div {
	    padding: 15px 30px;
	}

	.home #releases .post:nth-of-type(4) {
		clear: none;
		display: inline-block;
	}

	.home #videos .post:nth-of-type(2) {
		display: none;
	}

	.home section.dark:last-of-type {
		display: none;
	}

	#store .half:first-of-type {
		margin-bottom: 30px !important;
	}

	#store .half p {
		font-size: 1.6em;
	}

	#store a img,
	#store a svg {
		height: 100px;
	}

	#shows .shows-anchor {
		margin-top: -125px;
	}

	#shows .post {
		width: auto;
		margin-bottom: 1px;
		padding: 30px;
	}

	#shows .post table th {
		display: none;
	}

	.single-artist #shows .post table tr:last-of-type,
	.single-artist #shows .post table tr:first-of-type {
		border-bottom: 0;
	}

	#shows .post table tr {
		position: relative;
		border-bottom: 1px solid #dfdfda;
	}

	#shows .post table td {
		display: block;
		width: 100%;
		padding: 0;
		border-bottom: 0;
	}

	#shows .post table td.show-date {
		padding: 15px 0 10px;
		font-weight: bold;
	}

	#shows .post table td.show-location {
		float: left;
		width: 45%;
		padding-bottom: 15px !important;
	}

	#shows .post table td.show-venue {
		float: left;
		width: 55%;
		padding-bottom: 15px !important;
	}

	#shows .post table td.show-actions {
		position: absolute;
		top: 15px;
	}

	#page-content .content {
		margin-bottom: 0;
		padding: 30px;
	}

	.page-template-10-years #blurb p {
		width: auto !important;
		padding: 0 30px;
	}

	.page-template-10-years #blurb p:first-of-type {
		padding-top: 30px;
	}

	ul#footer-logos {
		display: none;
	}

	#footer hr {
		display: none;
	}

	#mobile-footer {
		display: block;
		margin-bottom: 20px;
	}

	#mobile-footer p {
		margin-bottom: 30px;
	}

	#mobile-footer p span {
		display: none;
	}

	#mobile-footer p a {
		display: block;
	}

	#mobile-footer p:last-of-type a {
		display: inline-block;
	}

	#sub-footer .half {
		display: none;
	}

	#mobile-sub-footer {
		display: block;
		padding-top: 30px;
	}

	#mobile-sub-footer p {
		margin-bottom: 20px;
	}

	#mobile-sub-footer .supporter {
		width: 70%;
		margin-bottom: 50px;
		padding: 0 15%;
		text-align: center;
	}

	#mobile-sub-footer .supporter:last-of-type {
		margin-bottom: 0;
	}

	.page-template-10-years .dark,
	.page-template-10-years section:nth-of-type(even) {
		background: #253238;
	}

	.page-template-10-years .light,
	.page-template-10-years section:nth-of-type(odd) {
		background: #2c393f;
	}

}

/* @end */